/*sticky header css*/
.float-panel {
   width:100%;
   background:white;
   z-index:300;
   transform: translateZ(0);
   transition:all 0.5s;
}


.fixed {
   box-shadow:0 2px 6px rgba(0,0,0,0.2);
  
}

.fixed .navbar-brand img {
    max-width: 120px !important;
    margin-right: 89px;
}

/*gradient-overlay css*/
.gradient-overlay {top: 0;left: 0;position: absolute;height: 100%;width: 100%; z-index:9; background: #b92b27;  /* fallback for old browsers */
background: -webkit-linear-gradient(to left, #1565C0, #b92b27);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to left, #1565C0, #b92b27); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
 opacity: 0.65; }
/**********  sidebar content  ************/
.oveflowscroll {
    padding: 10px;
}
.sidebarlist{padding: 20px 0;  max-height: 400px; overflow-y: scroll;}
.sidebarlist::-webkit-scrollbar {
    width: 2px;
    background:lightgray;
    border-radius: 15px;
}

.sidebarlist::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2); 
    border-radius: 15px;
}

.sidebarlist::-webkit-scrollbar-thumb {
    border-radius: 15px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2); 
    background:#1a237e;
} 
.sidebarlist li a{color: #333; padding: 5px 20px; display: block; font-size: 1.08em;}
.sidebarlist-category li a {
    color: #333;
    padding: 5px 20px;
    display: block;
    font-size: 1.08em;
}
.select-category-section{
  padding: .75rem 1.25rem!important;

}
/*accordion css*/
.custom-heading{cursor: pointer;background-color: #ffffff;border-bottom: 0;}
.custom-heading  h6:before {
   font-family: 'untitled-font-1';
   content: "\53";
   float: right;
   transition: all 0.5s;
   color: #1a237e;
}
.custom-heading.active h6:before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
.form-banner-content{
  background-color: #1a237e;
  color: #fff;
  position: absolute;
  bottom: 0;
  width: 100%;
  margin-bottom: 2rem;
}
.banner-content{
  position: relative;
}




/*listing-banner-section css*/

.listing-banner-content{position: relative;}
.listing-text {
    position: absolute;
    z-index: 99;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #fff;
    width: 100%;
    text-align: center;
}
.font-weight-medium{
    font-weight: 600;
}
.list-banner0flist {
    position: relative;
    height: 350px;
    overflow: hidden;
}
.list-banner0flist img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.custom-breadcrumb .breadcrumb-item+.breadcrumb-item::before {
    color: #ffffff;
    content: "\4c";
    vertical-align: middle;
    font-family: "untitled-font-1";
}
/*header css*/
.topmenu{
    background-color: #ffffff;
}
.btn-outline-themecolor{
    background-color: transparent;
    border-color: #1a237e;
}
.btn-search-slt{
    border-radius: 5px!important;
    min-width: auto!important;
    
}
.bg-search{
    background-color: #F8F8F8;
}

/*viewby section css*/
.tab-link li{position: relative;}
.view-text{color: #848484;}
.tab-link li .tab-sub-link{
  color: #848484;
}
.tab-link li:after{
   content: "|";
   position: absolute;
   left: -0.5rem;
}

.tab-link li:first-child:after{
    display: none;

}
.tab-link li .tab-sub-link.active{
  color: #1a237e;
}
/*pagination css*/
.custom-page-link{
  border-radius: 0;
  border:0;
  color: #929292;
  padding: .2rem .5rem;
}
.custom-page-link:hover,.custom-page-item.active {
    color: #1a237e;
    text-decoration: none;
    background-color: #ffffff;
    border:1px solid #1a237e;
    border-radius: 50%;
}

/*after development css*/
.listing-sidebar .select-category-section .searchbox .input-group .bg-search{
  padding-right: 20px;
}
.listing-sidebar .custom-control-label{
  vertical-align: middle;
}
.btn-ctm-outline-themecolor{
  background-color: transparent;
  border-color: #1a237e;
}